@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');

:root{
    --primary-color: #7C3AED;
    /* --primary-color: #7C3AED; */
    --dark-grey: #6B7280;
    --off-white: #F3F4F6;
}

body{
    /* color: rgb(5, 51, 94); */
    font-family: 'Montserrat', sans-serif;
    margin: 0px;
}
hr{
    margin: 2rem 0rem;
}

/* @containers */
.container{
    padding: 0rem 1rem;
}

.container-center{
    max-width: 600px;
    margin: auto;
}

/* @links */
.link{
    text-decoration: none;
    padding: 0.5rem 1rem;
}
.link-primary{
    background-color:var(--primary-color);
    border-radius: 0.5rem;
    color: white;
}
.link-secondary{
    color: var(--primary-color);
    border-radius: 0.5rem;
    border: 1px solid var(--primary-color);
}
/* look into BEM naming convention for CSS. */


/* lists */
.list-non-bullet{
    list-style: none;
}
.list-item-inline{
    display: inline;
    padding: 0rem 0.5rem;
}

/* navigation */
.navigation{
    background-color: var(--primary-color);
    color: white;
    padding: 1rem;
    border-bottom-left-radius: 1rem;
}
.navigation .nav-brand{
    font-weight: bold;
    font-size: 1.1rem;
}

.navigation .nav-pills{
    text-align: right;
}
.navigation .link{
    color: white;
    padding: 0rem 0.5rem;
}
.navigation .link-active{
    font-weight: bold;
}

/* Header */
.hero{
    padding: 2rem;
    font-weight: bold;
    padding-top: 5rem;
}
.hero .hero-img{
    max-width: 300px;
    display: block;
    margin: auto;
}
.hero .hero-heading{
    text-align: center;
    color: var(--dark-grey);
    font-weight: 900;
}

/* section */
.section{
    padding: 1rem;
}
.section h1{
    text-align: center;
}
.ow{
    background-color: var(--off-white);
    /* border-bottom-left-radius: 1rem; */
}

/* Footer */
footer{
    background-color: var(--primary-color);
    padding: 2rem 1rem;
    text-align: center;
    color: white;
    border-top-right-radius: 1rem;
}
.footer .footer-header{
    font-weight: bold;
    font-size: large;
}
.footer .link{
    color: white;
}
.footer ul{
    padding-inline-start: 0px;
}
